Subject: RE: Is there anyway using Pine (IMAP) can corrupt an exchange ser ver database?

From: "Ifversen, Jody M" <[email-masked]>
Date: Fri, 2 Oct 1998 09:13:48 -0600

Hi George,

We are using Exchange here with both Outlook and PINE.  From the server
perspective, everything is fine.  About the only possible issue I can think
of is memory on the server.  If that is running near the max now, you may
want to increase it before adding a bunch of IMAP clients.  Otherwise the
process works just fine (with the standard disclaimers about MS 'oddities'
in their implementation of 'standards'.)

On the client end, however, you may experience some issues which do appear
to be Exchange related.  The biggest one of these is the occasional
truncation of messages.  We have noticed this phenomenon a number of times,
but have not tracked down the actual cause as of yet.  I am guessing it is
related to how the message is formatted.

Good luck.

--Jody

Jody Ifversen
Network Administrator
Lovelace Health Systems

-----Original Message-----
From: George Gallen [mailto:[email-masked]]
Sent: Thursday, October 01, 1998 1:35 PM
To: Pine Discussion Forum
Subject: Is there anyway using Pine (IMAP) can corrupt an exchange
server database?

We have a bunch of 486's running W95 with only 100mb or so free
drive space. I don't want to waste that space, as well as slow
down the W95 anymore than it is already with Exchange or Outlook,
so we have chosen PC-Pine. The Administrator for the NT network
(includes the mail exchange server) is concerned about running
two protocols (1 being the exchange protocol, the other IMAP)
on the system. Since all we need is simple folder maintenance
email in & email out, PC-Pine fits the bill.

Would there be any potential problems for the exchange server by
haveing some users accessing their inbox via PC-Pine vs using 
MS exchange/Outlook? By problems, I don't mean disadvantages to
the user such as lack of features, In this case I'd prefer the
KISS scenerio for these users.

I'm more concerned with, can using IMAP instead of Exch/Outlook
in any way corrupt the exchange database, that is NOT possible
by using exchange or outlook only on all machines.

Thanx
George Gallen
[email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------